/* =============================================================================
   MAIN
   ========================================================================== */
body {	
	background-image:url(../img/back_mobile.jpg);
	background-position: 50% 0px;
	background-repeat:no-repeat;
}
#container {
	background-image:none;
}

/* =============================================================================
   LOGO
   ========================================================================== */
#logo {
	margin-top:5px;
}
#logo img {
  width: 100%;
}

/* =============================================================================
   HEADER SOCIAL
   ========================================================================== */
#header_social {
	display: none;
}

/* =============================================================================
   FORMULAIRE ALPHA
   ========================================================================== */
#alpha {
	width:90%;
	margin-top:0px;
}
#alpha-title {	
	padding-top:30px;
	background: transparent url(../img/alpha_title_m.png);
	background-position: 50% 0px;
	background-repeat:no-repeat;
	border-left: #E99B53 1px solid;
	border-right: #E99B53 1px solid;
}
#alpha-title h1 {
	font-size:18px;
}
#alpha-form {
	padding:20px 10px 30px 10px;
}
#alpha-login, #alpha-email, #alpha-country, #alpha-name, #alpha-game, #alpha-closedalpha, #alpha-closedalphaname {
	width:100%;	
}
.alpha-error {
	font-size:10px;
	margin-bottom:10px;
}
#alpha-nda {
	 width:100%;
	 padding:0%;
}

/* =============================================================================
   FOOTER
   ========================================================================== */
#footer {
	width: 100%;
	position: relative;
	margin: 0px 10px;
}
/* =============================================================================
   FOOTER SOCIAL
   ========================================================================== */
#footer_social {
	display: inline-block;
}
